» Ubuntu » Pakete

Error

two or more packages specified (filezilla-common precise)